Subject: Re: Need Lft Hand Object
From: William Frawley <[email-masked]>
To: [email-masked]
Date: Tue, 2 May 1995 01:34:33 -0500

On Mon, 1 May 1995 [email-masked] wrote:

> Does anyone have or know someplace I can download a lefthand object. I need
> to make a pair of white gloves for an invisible magician. By restting the
> surfaces on the hand obj included with LW, I can use it for the right one but
> have been unsuccessful in modifying it for the left one. TIA

Have you tried just "Mirroring" the left hand on the appropriate axis in 
Modeler?

--- Bill

                 ____________________________________________
               **                                            **
               **              William Frawley               **
               **    BlueLine Studios - 3D Animation Design  **
               **              1-319-264-1965                **
               **                                            **
               **    [email-masked]    **
               **                                            **
               **     "Sativas get higher than Indicas"      **
               **____________________________________________**